<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="75">
    <author>i Risicoltori Pazzi</author>
    <version>1.0.1.1</version>
	<title>
        <en>New Holland T6 Tier 4B</en>
    </title>
    <description>
<en><![CDATA[
New Holland T6 pack

New Holland T6 Dynamic Command 4/6 cylinders:
- Price: $160,000 - $174,000
- Dynamic Command 24x24 double-clutch transmission
- Motor configurations from 145 to 175 hp
- Front fenders configuration
- Rear fenders configurations
- Armrest Configurations
- Wheels configurations
- Frontloader configuration
- GPS configuration
- Weight carrier, three-point hitch and front PTO configurations
- Rear hubs configuration
- Left door configuration (standard or rice paddy modification)

New Holland T6 AutoCommand 4/6 cylinders:
- Price: $180,000 - $185,000
- AutoCommand CVT transmission
- Motor configurations from 145 to 175 hp
- Front fenders configuration
- Rear fenders configurations
- Model Year Configurations
- Wheels configurations
- Frontloader configuration
- GPS configuration
- Weight carrier, three-point hitch and front PTO configurations
- Rear hubs configuration
- Left door configuration (standard or rice paddy modification)

Changelog 1.0.1.0
- added missing iron wheels color configurations on 6 cyl. DCT
- new iron wheels color configuration
- fixed UV on Dynamic Command Logo
- added proper features on T4b 4 cyl. AC
- added Stoll front loader attachment

Changelog 1.0.1.1
- Fixed Various Bugs
]]></en>
<de><![CDATA[
Das New Holland T6 Modpack

New Holland T6 Dynamic Command 4/6 Zylinder:
- Preis: 160.000 € - 174.000 €
- Dynamic Command 24x24 Doppelkupplungsgetriebe
- Motorkonfigurationen von 145 bis 175 PS
- Konfiguration der vorderen Kotflügel
-Konfiguration der hinteren Kotflügel
- Armlehnenkonfigurationen
- Reifenonfigurationen
- Frontlader-Konfiguration
- GPS-Konfiguration
- Konfigurationen mit Gewichtsträger, Dreipunktanhängung und Frontzapfwelle
- Konfiguration der hinteren Naben
- Linke Türkonfiguration (Standard oder Reisfeld Modifikation)

New Holland T6 AutoCommand 4/6 Zylinder:
- Preis: 180.000 € - 185.000 €
- AutoCommand CVT Getriebe
- Motorkonfigurationen von 145 bis 175 PS
- Konfiguration der vorderen Kotflügel
- Konfiguration der hinteren Kotflügel
- Modelljahr-Konfiguration
- Reifenkonfigurationen
- Frontlader-Konfiguration
- GPS-Konfiguration
- Konfigurationen mit Gewichtsträger, Dreipunktanhängung und Frontzapfwelle
- Konfiguration der hinteren Naben
- Linke Türkonfiguration (Standard oder Reisfeld Modifikation)

Changelog 1.0.1.0
- fehlende Farbkonfigurationen für Eisenräder auf 6 zyl. DCT hinzugefügt
- neue Farbkonfiguration der Eisenräder
- Dynamic Command Logo behoben
- richtige Funktionen auf T4b 4 zyl. AC hinzugefügt
- Stoll Frontlader-Anbaugerät hinzugefügt

Changelog 1.0.1.1
- Verschiedene Fehler behoben
]]></de>
<it><![CDATA[N
ew Holland T6 pack

New Holland T6 Dynamic Command 4/6 cilindri
- Prezzo: 160.000 € - 174.000 €
- Trasmissione 24x24 a doppia frizione Dynamic Command.
- Configurazioni motore da 145 a 175 cv.
- Configurazione parafanghi anteriori.
- Configurazioni parafanghi posteriori.
- Configurazioni bracciolo.
- Configurazioni gomme.
- Configurazione caricatore frontale.
- Configurazione GPS.
- Configurazioni portazavorra, sollevatore anteriore e PTO anteriore.
- Configurazione mozzi posteriori.
- Configurazione portiera sinistra (standard o modifica risaia)

New Holland T6 AutoCommand 4/6 cilindri
- Prezzo: 180.000 € - 185.000 €
- Trasmissione a variazione continua AutoCommand.
- Configurazioni motore da 145 a 175 cv.
- Configurazione parafanghi anteriori.
- Configurazioni parafanghi posteriori.
- Configurazioni Model Year.
- Configurazioni gomme.
- Configurazione caricatore frontale.
- Configurazione GPS.
- Configurazioni portazavorra, sollevatore anteriore e PTO anteriore.
- Configurazione mozzi posteriori.
- Configurazione portiera sinistra (standard o modifica risaia)

Changelog 1.0.1.0
- Aggiunte configurazione colore ruote in ferro mancanti sul 6 cil. DCT
- Nuova configurazione colore ruote in ferro
- Aggiornato logo Dynamic Command
- Aggiunte le giuste caratteristiche sul T4b 4 cil. AC
- Aggiunto l'attacco per caricatori frontali Stoll

Changelog 1.0.1.1
- Sistemati vari bug
]]></it>
</description>
    <iconFilename>icon_T6T4b.dds</iconFilename>
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="T6_4cyl_DCT.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="T6_6cyl_DCT.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="T6_4cyl_AC.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="T6_6cyl_AC.xml"/>
    </storeItems>
	
	<jointTypes>
        <jointType name="zavorra" />
    </jointTypes>

	
	<l10n>

		<text name="configuration_GB"><en>Armrest</en> <de>Armlehne</de> <it>Bracciolo</it></text>
		<text name="configuration_rice"><en>Door</en> <de>Tür</de> <it>Portiera</it></text>
		<text name="configuration_mar"><en> Modified Door</en> <de>Modifizierte Tür</de> <it>Portiera Modificata</it></text>
		<text name="configurationFFenders"><en>Front Fenders</en> <de>Vordere Kotflügel</de> <it>Parafanghi anteriori</it></text>
		<text name="configurationBFenders"><en>Rear Fenders</en> <de>Hintere Kotflügel</de> <it>Parafanghi posteriori</it></text>
		<text name="configuration_hub"><en>Rear Hubs</en> <de>Hintere Naben</de> <it>Mozzi Posteriori</it></text>
		<text name="configuration_fix"><en>Fixed Hubs</en> <de>Feste Naben</de> <it>Mozzi Fissi</it></text>
		<text name="configuration_adj"><en>Adjustable Hubs</en> <de>Einstellbare Naben</de> <it>Mozzi Regolabili</it></text>
		<text name="configuration_paludi"><en>Mud Tires</en> <de>Schlammreifen</de> <it>Pneumatici Palude</it></text>
		<text name="configuration_190"><en>190cm Iron Wheels</en> <de>190cm Eisenräder</de> <it>Ruotine 190cm</it></text>
		<text name="configuration_190t"><en>190cm Iron Twin Wheels</en> <de>190cm Eiserne Zwillingsräder</de> <it>Ruotine 190cm gemellate</it></text>
		<text name="configuration_200"><en>200cm Iron Wheels</en> <de>200cm Eisenräder</de> <it>Ruotine 200cm</it></text>
		<text name="configuration_200t"><en>200cm Iron Twin Wheels</en> <de>200cm Eiserne Zwillingsräder</de> <it>Ruotine 200cm gemellate</it></text>
		<text name="configuration_IWC"><en>Iron Wheels Color</en> <de>Farbe der Eisenräder</de> <it>Colore Ruote in ferro</it></text>
		
	</l10n>
	
</modDesc>
